Subject: tcp-impl mailing list administravia

From: Mark Allman <[email-masked]>
Date: Wed, 23 Oct 2002 23:41:17 -0400

Folks-

I understand that the spam problem on some of the IETF-ish lists
hosted at NASA GRC is getting fairly bad.  (I siphon off all the
chud before I have to look at it, so it has not bothered me too
much.)  So, somewhat relunctantly, I have closed the tcpimpl list off
to posts from non-subscribers.  As I understand things, anything
from someone who is not subscribed should bounce to me for approval.
I will endeavor to handle such requests quickly.  Since the list is
for a dormant WG and the traffic is pretty low volume (yet, bursty)
I imagine this will not cause a huge problem for people.  But, drop
me a note offline if you have issues.

allman

--
Mark Allman -- NASA GRC/BBN -- http://roland.grc.nasa.gov/~mallman/